Bug#727431: libphash: run dh-autoreconf to update config.{sub, guess} and {libtool, aclocal}.m4

Logan Rosen logan at ubuntu.com
Sat Feb 1 20:44:28 UTC 2014

Package: libphash
Version: 0.9.4-1.3
Followup-For: Bug #727431
User: ubuntu-devel at lists.ubuntu.com
Usertags: origin-ubuntu trusty ubuntu-patch

Dear Maintainer,

In Ubuntu, the attached patch was applied to achieve the following:

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.

Thanks for considering the patch.

Logan Rosen

-- System Information:
Debian Release: jessie/sid
  APT prefers trusty-updates
  APT policy: (500, 'trusty-updates'), (500, 'trusty-security'), (500, 'trusty'), (100, 'trusty-backports')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.13.0-6-generic (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
-------------- next part --------------
A non-text attachment was scrubbed...
Name: libphash_0.9.4-1.3ubuntu1.debdiff
Type: text/x-diff
Size: 1148 bytes
Desc: not available
URL: <http://lists.alioth.debian.org/pipermail/forensics-devel/attachments/20140201/14feef06/attachment.diff>

More information about the forensics-devel mailing list